condenser_api.get_reblogged_by
since HF14
Purpose
Restituisce un elenco di autori che hanno rebloggato (reblog) un post. Parametri: author:string; permlink:string
author (string) | permlink (string) | |
|---|---|---|
"steemit" | "firstpost" | Interroga i reblog per il contenuto con slug @steemit/firstpost |
"alice" | "a-post-by-alice" | Interroga i reblog per il contenuto con slug @alice/a-post-by-alice |
Vedere anche: follow_api.get_reblogged_by
Parameters
PARAMETERS
json
[
"",
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_reblogged_by",
"params": [
"steemit",
"firstpost"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_reblogged_by",
"params": [
"alice",
"a-post-by-alice"
],
"id": 1
}'Expected curl responses
EXPECTED RESPONSES
text
unknown key:unknown key: